您的位置:seek68首页 > 帮助中心 > 关于某些数据库提示用户浏览器版本低的问题
帮助中心

关于某些数据库提示用户浏览器版本低的问题

作者:SEEK68数字图书馆 来源:未知 日期:2016-12-8 14:21:47 人气: 标签:
导读:现在越来越多的数据库要求用户的电脑上的IE版本达到IE9以上版本。低于这个版本的电脑上将不能正常使用这些数据库。xp操作系统初始安装的IE版本是6.0,可以安装的…

现在越来越多的数据库要求用户的电脑上的IE版本达到IE9以上版本。低于这个版本的电脑上将不能正常使用这些数据库。
xp操作系统初始安装的IE版本是6.0,可以安装的最高版本是8.0 所以仍在使用xp系统的用户请尽快将自己的操作系统换成win7及以上了。
win7操作系统初始安装的IE版本是8.0,但是用户可自行升级到其后的各个IE版本。win7可以支持到 IE11

有个别用户电脑上已经安装了高版本的IE浏览器,比如IE10或IE11,但是依然被客户端软件提示浏览器版本低。这是因为客户端软件所使用的浏览器组件是默认运行在IE7模式下,除非客户端软件运行时成功在用户电脑的注册表进行设置,设置成运行在IE11模式下。有的用户的电脑在设置上可能对于写注册表的操作防控的比较严格,造成客户端软件写注册表不成功。这通常是由于电脑上的安全软件在安全策略上的设置所导致。解决办法:

步骤一:删除客户端软件所在文件夹里的seek68.db ,然后再次运行客户端软件。如果此步骤不能解决问题,请进行下一步骤。

步骤二:如果进行完第一步骤还不行。那么进行此步骤。
直接手工编辑注册表项
如果您是32位操作系统,那么请在注册表 HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Internet Explorer\MAIN\FeatureControl\FEATURE_BROWSER_EMULATION\  的位置下增加一个名叫“seek68文献下载器.exe” 的32位的dword值,其对应的十进制数值为 11000
如下图所示:

如果您是64位操作系统,那么则需要在 HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Internet Explorer\MAIN\FeatureControl\FEATURE_BROWSER_EMULATION\   这个位置手工设置注册表。设置的方法与上边针对32位操作系统的设置方法相同。

请注意,32位操作系统与64位操作系统设置的位置有所不同。设置好后,应该就可以解决此问题了。

本文网址: